cmake_minimum_required(VERSION 2.6...3.29)
project(vitaboy-parse)

include_directories(${vitaboy_SOURCE_DIR} ${filehandler_SOURCE_DIR})

add_executable(vbparse vbparse.cpp)
target_link_libraries(vbparse libvitaboy FileHandler)

set_target_properties(vbparse PROPERTIES FOLDER tools)